Versão 2.0.0.19 de 27.02.2019

Alterações:
- Ajustes na prioridade do reagendamento e na visualização da tela de vendas. 

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2018.K de 12.12.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.